This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 830847 - when session recording file moved new is not created
when session recording file moved new is not created
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: 7.0
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 10:09 EDT by Vladimir Benes
Modified: 2014-06-13 07:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:46:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-06-11 10:09:14 EDT
Description of problem:
when recording in GNOME Shell via ctr+alt+shift+r I can successfully record into one single file but there is neither notification nor new file created when the original is moved. This should be fixed.  

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5

How reproducible:
100%

Steps to Reproduce:
1.record session via ctrl+alt+shift+r
2.stop recording
3.delete/move record
4 start another record
  
Actual results:
icon that record is running is there but no recording was started

Expected results:
recording should be started or error announced

Additional info:
Comment 1 Matthias Clasen 2012-10-12 21:32:46 EDT
Worked correctly in my testing with 3.6.0
Comment 2 Vladimir Benes 2012-10-15 05:31:02 EDT
buggy behaviour was fixed now working as expected
-> VERIFIED
Comment 3 Ludek Smid 2014-06-13 07:46:07 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.